@extends('admin.admin_layout')

@section('news-drop')
    active
@endsection

@section('news')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_VIEW_NEWS }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.news_add') }}" class="btn btn-primary">{{ A_ADD_NEW }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th>{{ A_SERIAL }}</th>
                                    <th>{{ A_PHOTO }}</th>
                                    <th>{{ A_BANNER }}</th>
                                    <th>{{ A_TITLE }}</th>
                                    <th>{{ A_CATEGORY }}</th>
                                    <th class="w_150">{{ A_ACTION }}</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($newss as $key => $item)
                                    <tr>
                                        <td>{{ $key+1 }}</td>
                                        <td><img class="img_200" src="{{ asset('uploads/'.$item->photo) }}" alt="{{ $item->title }}"></td>
                                        <td><img class="img_200" src="{{ asset('uploads/'.$item->banner) }}" alt="{{ $item->title }}"></td>
                                        <td>{{ $item->title }}</td>
                                        <td>{{ $item->rNewsCategory->name }}</td>
                                        <td>
                                            <a href="{{ url('admin/news/edit/'.$item->id) }}" class="btn btn-primary btn-xs">{{ A_EDIT }}</a>
                                            <a href="{{ url('admin/news/delete/'.$item->id) }}" class="btn btn-danger btn-xs" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                                        </td>
                                    </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
