@extends('admin.admin_layout')

@section('news-drop')
    active
@endsection

@section('news_category')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_ADD_NEWS_CATEGORY }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.news_category') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.news_category_insert') }}" method="POST">
                            @csrf
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_NAME }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="name" value="{{ old('name') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_SLUG }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="slug" value="{{ old('slug') }}">
                                </div>
                            </div>

                            <h6 class="p-2 seo-info">{{ A_SEO_INFORMATION }}</h6>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_META_TITLE }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="meta_title" value="{{ old('meta_title') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_META_DESCRIPTION }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <textarea class="form-control h_140" name="meta_description">{{ old('meta_description') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-success">{{ A_SUBMIT }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
