@extends('admin.admin_layout')

@section('team-drop')
    active
@endsection

@section('team')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_VIEW_TEAM }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.team_add') }}" class="btn btn-primary">{{ A_ADD_NEW }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>{{ A_SERIAL }}</th>
                                        <th>{{ A_PHOTO }}</th>
                                        <th>{{ A_NAME }}</th>
                                        <th>{{ A_DESIGNATION }}</th>
                                        <th class="w_200">{{ A_ACTION }}</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($teams as $key => $item)
                                        <tr>
                                            <td class="w_50">{{ $key+1 }}</td>
                                            <td><img class="w_150" src="{{ asset('uploads/'.$item->photo) }}" alt="{{ $item->name }}"></td>
                                            <td>{{ $item->name }}</td>
                                            <td>{{ $item->rDesignation->designation_name }}</td>
                                            <td>
                                                <a href="{{ url('admin/team/edit/'.$item->id) }}" class="btn btn-primary btn-xs">{{ A_EDIT }}</a>
                                                <a href="{{ url('admin/team/delete/'.$item->id) }}" class="btn btn-danger btn-xs" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                                            </td>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
