
@extends('admin.admin_layout')

@section('dynamic_page')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_VIEW_DYNAMIC_PAGES }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.dynamic_page_add') }}" class="btn btn-primary">{{ A_ADD_NEW }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                <tr>
                                    <th>{{ A_SERIAL }}</th>
                                    <th>{{ A_TITLE }}</th>
                                    <th>{{ A_SLUG }}</th>
                                    <th class="w_200">{{ A_ACTION }}</th>
                                </tr>
                                </thead>
                                <tbody>
                                @foreach ($dynamic_pages as $key => $item)
                                    <tr>
                                        <td class="w_50">{{ $key+1 }}</td>
                                        <td>{{ $item->title }}</td>
                                        <td>{{ $item->slug }}</td>
                                       <td>
                                            <a href="{{ url('admin/dynamic_page/edit/'.$item->id) }}" class="btn btn-primary btn-xs">{{ A_EDIT }}</a>
                                            <a href="{{ url('admin/dynamic_page/delete/'.$item->id) }}" class="btn btn-danger btn-xs" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
